Chris Withers wrote:
Hi Benji,

Benji York wrote:

I've attached a self-extracting file with what you need to get

What is it exactly? I'm not sure I like the idea of running .exe's
that have been emailed to me ;-)

Sorry, I thought "self-extracting" would convey my meaning.  It's a
self-extracting archive of the files necessary to get started along with
some simple instructions and an install script (batch file actually) to
do most of it for you.

Would you be able to run your slave(s) on a machine with a VC6 (for
Python 2.3) or 7 (2.4) compiler?  Do you think that is a reasonable
requirement for people who want to run slaves on Windows?

I think it's a perfectly reasonable requirement, but raises a couple
of questions:

Where do I get either of those versions of VC++ from?

You can purchase them wherever fine Microsoft products are sold.

Also, how can I build both 2.3 and 2.4 stuff on one machine?

Good question.  I don't know, but I think it's possible.  If we get to
that point we may have to ask Tim how he does it.
Benji York
Senior Software Engineer
Zope Corporation
Zope3-dev mailing list

Reply via email to